Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.702594
Category:Debian Local Security Checks
Title:Debian Security Advisory DSA 2594-1 (virtualbox-ose - programming error)
Summary:halfdog discovered that incorrect interrupt handling in VirtualBox,;a x86 virtualization solution, can lead to denial of service.
Description:Summary:
halfdog discovered that incorrect interrupt handling in VirtualBox,
a x86 virtualization solution, can lead to denial of service.

Affected Software/OS:
virtualbox-ose on Debian Linux

Solution:
For the stable distribution (squeeze), this problem has been fixed in
version 3.2.10-dfsg-1+squeeze1.

For the testing distribution (wheezy) and the unstable distribution
(sid), this problem has been fixed in version 4.1.18-dfsg-1.1 of
the virtualbox source package.

We recommend that you upgrade your virtualbox-ose packages.

CVSS Score:
2.1

CVSS Vector:
AV:L/AC:L/Au:N/C:N/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2012-3221
BugTraq ID: 56045
http://www.securityfocus.com/bid/56045
Debian Security Information: DSA-2594 (Google Search)
http://www.debian.org/security/2012/dsa-2594
http://www.mandriva.com/security/advisories?name=MDVSA-2013:150
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16681
http://www.securitytracker.com/id?1027666
XForce ISS Database: vmvirtualbox-virtualboxcore-dos(79380)
https://exchange.xforce.ibmcloud.com/vulnerabilities/79380
CopyrightCopyright (C) 2013 Greenbone Networks GmbH http://greenbone.net

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.